﻿.button
{
	background-color: #fff;
	border: 1px solid #ccc;
	cursor: pointer;
	font-size: 9px;
	outline: none;
}

.clearfix
{
    clear: both;
    height: 20px;
    width: 100%;
}

.modalBackground
{
	background-color: #B8AFAA;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalPopup
{
	background-color: #ffffdd;
	border: 1px solid #666;
	padding: 3px;
	width: 600px;
}

a, a:link
{
    color: #78175B;
    font-weight: bold;
    outline: none;
    text-decoration: none;
}

a:hover, a:focus, a:link, a:visited
{
    color:#A9D329;
    outline: none;
    text-decoration: none;    
}

body
{
	background-color: #eeeae8;
	border: 0px;
	color: #666;
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    line-height: 18px;
    margin: 0px;
    min-width: 780px;
    overflow: hidden; 
    padding: 0px;
}



form 
{
	border: 0;
	margin: 0;
	padding: 0;	
}

input 
{	
	background-color: Transparent;
	border: 0;
	cursor: pointer;
}

input.button
{
    background-color: #d1d2d4;
    border-bottom: 1px solid #999;    
    border-left: 1px solid #fff;
    border-right: 1px solid #999;
    border-top: 1px solid #fff;
    color: #000;
    cursor: pointer;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    height: 24px;
    line-height: 22px;
    margin-top: 10px;
    outline: none;
    padding: 0px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

input.button:hover, input.button:hover, input.button:focus, input.button:visited, a.button:hover, a.button:hover, a.button:focus, a.button:visited
{    
    background-color: #fff;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #fff;
    border-top: 1px solid #ccc;
    color: #A9D329;
    outline: none;
    text-decoration: none;
}

p.logo
{
	margin: 0;
	position: relative;
}

table
{
    border: 0px;
	color: #333;
    font-size: 11px;
    margin: 0px;
    padding: 0px;
    position: relative;
    text-align: left;
    width: 100%;
}

#About
{
	background-image: url(../images/images-framing/middle-top.png);
	background-position: 0px 0px;
	background-repeat: repeat-x;	
	border: 0px;
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 23px;
	line-height: 30px;
	margin: 0 20px 0 20px;
	min-width: 240px;
	overflow: hidden;
	padding: 0px;
	text-align: right;
}
	
#About a
{
	border: 0px;
	color: #666;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

#About a:hover
{
	text-decoration:underline;
}

#Content
{
	margin: 20px auto;
	padding: 0px;
    text-align: left;
    width: 560px;	
}

#Content h1
{
	color: #777;
    font-size: 15px;
	font-weight: bold;	
	line-height: 24px;
    margin: 0px;
	padding: 0px 0 10px 0;	
}

#Content p
{
    font-size: 11px;
	margin: 0px;
	padding: 10px 0 10px 0;	
}
	
#Content a
{
	color: #78175B;
}
	
#Content a:hover
{
	color: #A9D329;
}

#Content ol
{
    border: 0px;
	clear: both;
	margin: 0px;
	padding: 10px 0 0px 0;	
	text-align: left;
}
	
#Content ol li
{
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
    border: 0px;
    font-size: 11px;
    line-height: 15px;
    margin: 0 0 0 40px;
    padding: 0 0 5px 0px;
}
	
#Content ol li a
{
    font-weight:normal;    
}

#Fader
{
	background-image: url(../images/sliderscale.png);
	float: right;
	height: 204px;
	position: relative;
	width: 51px;	
	z-index:20000000;
}

#Header {
    background-color: none;
    background-image: url(../images/header.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    border: 0px;
    height: 110px;
    margin: 0px;
    padding: 0px;
    text-align: left;
    width: 100%;
    z-index: 1;
}

#Left 
{
	background-color: #eeeae8;
	background-image: url(../images/images-framing/left-middle.png);    
	background-position: left top;
	background-repeat: repeat-x;
    border: 0px;
    left: 0px;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: absolute;
    top: 110px;
    width: 230px;
    z-index: 3;
}

#LeftMapBorder
{
	background-image: url(../images/images-framing/left-repeat-bottom.png);
	background-position: 0px 53px;
	background-repeat: no-repeat;
	height: 100%;
	left: 230px;
	position: absolute;
	width: 20px;
}

#LeftMapBorder .lmb1
{
	background-image: url(../images/images-framing/round-left-top.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border: 0;
	height: 23px;
	margin: 0;
	padding: 0;
	width: 20px;
}

#LeftMapBorder .lmb2
{
	background-image: url(../images/images-framing/left-band-middle.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border: 0;
	height: 30px;
	margin: 0;
	padding: 0;
	width: 20px;	
}

#Legende 
{
	padding:30px 20px 20px 20px;
}

#Main
{
	
	border: 0;
	height: 2000px;
	margin: -23px 0 0 0;
	min-width: 280px;
	padding: 0 330px 0 230px;
	position: relative;
	z-index: 2;
}

#MapFrame 
{
	background-color: #fff;
	height:1000px;
	padding: 1px 20px 20px 20px;
}

#MapNavigation 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 30px;
	margin: 0px;
	min-width: 240px;
	padding: 0 20px 0 19px;
}
	
#MapNavigation ul 
{
	background-image: url(../images/images-framing/middle-middle.png);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	border: 0px;
	height: 30px;
	list-style: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 100%;
}

#MapNavigation li
{
	border: 0px;	
	float: left;
	height: 30px;
	list-style-type: none;
	margin: 0px 4px 0 0;
	padding: 0px;
	text-align: center;	
	width: 30px;
}

#MapNavigation li a
{
	border: 0px;
	display: block;
	height: 30px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	width: 30px;
}

#MapNavigation li a:hover 
{
	background-image: url(../images/bg-navi-hover.gif);
	text-decoration: none;	
}
	
#MapNavigation li a img
{
	border: 0px;
	height: 24px;
	margin: 3px;
	padding: 0px;
	text-decoration: none;
	width: 24px;
}
	
#Right
{
    background-color: #eeeae8;
    background-image: url(../images/images-framing/right-middle.png);
    background-position: left top;
    background-repeat: repeat-x;	   
    border: 0px;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: absolute;
    right: 0px;
    top: 110px;
    width: 330px;
    z-index: 4;
}
	
#RightContent
{
	border: 0px;
	margin: 31px 0 0px 30px;
	padding: 0px;
	text-align: left;
	width: 280px;
}

#RightMapBorder
{
	background-image: url(../images/images-framing/right-repeat-bottom.png);
	background-position: 0px 53px;
	background-repeat: no-repeat;
	height: 100%;
	position: absolute;
	right: 330px;
	width: 20px;	
}

#RightMapBorder .rmb1
{
	background-image: url(../images/images-framing/round-right-top.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border: 0;
	height: 23px;	
	margin: 0;
	padding: 0;
	width: 20px;	
}
	
#RightMapBorder .rmb2
{
	background-image: url(../images/images-framing/right-band-middle.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border: 0;
	height: 30px;
	margin: 0;
	padding: 0;
	width: 20px;
}